@charset "UTF-8";
/* CSS Document */

article {
	padding: 60px 0 0 0;
}


a:hover {
	text-decoration: none;
}


@media only screen and (max-width: 768px) {
}
img {
	max-width:100%;
}
.btn_area {
	text-align: center;
	max-width: 860px;
	margin: 0px auto 70px;
}
.btn_area.line {
	max-width: 860px;
	text-align: center;
	margin: 0px auto 70px;
	padding: 0px 0px 70px;
	border-bottom: solid 1px #000;
}
.btn_area .shop-btn {
	width: 180px;
	padding: 8px;
	margin: 0 5px 0px;
	font-weight: bold;
	font-size: 18px;
	background-color: #fff;
	color: #000;
	line-height: 20px;
	border: 1px solid #000;
	-webkit-border-radius: 5px;    /* Safari,Googlebtn_area Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	border-radius: 5px;        /* CSS3草案 */
	display: inline-block;
}
.btn_area .shop-btn img {
	margin: 0 10px 0 0;
}
.cb-btn {
	width: 300px;
	padding: 8px;
	margin: 0 auto 50px;
	font-weight: bold;
	font-size: 18px;
	background-color: #fff;
	color: #000;
	line-height: 20px;
	border: 1px solid #000;
	-webkit-border-radius: 5px;    /* Safari,Googlebtn_area Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	border-radius: 5px;
	text-align: center;
}
.cb-btn img {
	margin: 0 10px 0 0;
}

.ln_he {
	line-height:40px !important;
}
@media only screen and (max-width: 768px) {
.ln_he {
	line-height:1.5em !important;
}
}

/*****ギフト・OtherContents*****/
.gift , .other {
	max-width:860px;
	margin: 0 auto;
}
.gift .title , .other .title {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	font-weight: bold;
	padding: 0px 0px 10px;
	display: inline-block;
	position: relative;
	margin: 0px 0px 25px;
}
.gift .title::after , .other .title::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-bottom: 1px solid #ccc;
	width: 50px;
}

.other .box {
	width: 31%;
	float: left;
	margin: 0px 2% 0px 0px;
}
.other .box:last-child {
	margin: 0px 0px 0px 0px;
}
.other .box .img {
	margin: 0px 0px 20px;
}
.other .box ul .name_en {
	font-size: 18px;
	font-weight: bold;
	color: #b11a1f;
}
.other .box ul .name {
	font-weight: bold;
	margin: 0px 0px 10px;
	font-size: 20px;
}
.other .box ul .text {
	line-height: 1.5em;
	font-size: 14px;
}

@media only screen and (max-width: 768px) {
img {
	max-width:100%;
}
.btn_area {
	text-align: center;
	margin: 0px 0px 20px;
}
.btn_area .shop-btn {
	margin: 0px 5% 20px;
}
.btn_area .shop-btn img {
	margin: 0 10px 0 0;
}
.btn_area.line {
	padding: 0px 0px 20px;
}
.cb-btn {
	width: auto;
	padding: 8px;
	margin: 0 5% 30px;
	font-size: 16px;
	text-align : center;
}
.cb-btn img {
}

/*****ギフト・OtherContents*****/
.gift , .other {
	margin: 0 5% 10px;
}
.gift .item {
	margin: 0 0 10px !important;
}
.gift .title , .other .title {
	font: 22px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0 10px;
}
.gift .title::after , .other .title::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-bottom: 1px solid #ccc;
	width: 50px;
}

.other .box {
	width: auto;
	float: none;
	margin: 0 0 15px;
}
.other .box:last-child {
	margin: 0px 0px 0px 0px;
}
.other .box .img {
	margin: 0px 0px 10px;
}
.other .box .img img {
	width : 100%;
	height : auto;
}
.other .box ul .name_en {
	font-size: 18px;
	font-weight: bold;
	color: #b11a1f;
}
.other .box ul .name {
	margin: 0px 0px 5px;
	font-size: 18px;
}
.other .box ul .text {
}

}


/*******************************
+
+ aderia60
+
*******************************/
#aderia60 .main {
	margin: 0px 0px 25px;
}
#aderia60 .main img {
	width:100%;
	height:auto;
}
#aderia60 .intro {
	text-align: center;
	margin: 0px 0px 20px;
}
#aderia60 .intro .logo {
	margin: 0px 0px 30px;
}
#aderia60 .intro .catch {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 15px;
}
#aderia60 .intro .name {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 5px;
}
#aderia60 .intro .nameS {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 30px;
}
#aderia60 .intro .text {
	font-weight: bold;
}
#aderia60 .intro .min-text {
	font-weight: bold;
	font-family: "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	line-height: 2.0em;
}

#aderia60 .exBox {
	max-width: 860px;
	margin: 0 auto 40px;
	border: 1px solid #000;
	padding: 15px;
}
#aderia60 .exBox ul li {
	float: left;
}
#aderia60 .exBox ul .logo {
	width: 9%;
	margin: 5% 3% 0 0;
}
#aderia60 .exBox ul .text {
	width: 53%;
	margin: 0;
	font-size: 12.5px;
}
#aderia60 .exBox ul .img {
	width: 45%;
	float: right;
}
#aderia60 .image {
	text-align: center;
	margin: 0px 0px 40px;
}
#aderia60 .item {
	max-width: 860px;
	margin: 0 auto;
}
#aderia60 .item .st {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 40px;
}
#aderia60 .item ul li {
	margin: 0px 2% 40px 0px;
	float: left;
	width: 23.25%;
}
#aderia60 .item ul li:nth-child(4n) {
	margin: 0px;
}
#aderia60 .item ul {
	margin: 0px 0px 25px;
}


@media only screen and (max-width: 768px) {
#aderia60 .main {
	margin: 0px 0px 10px;
}
#aderia60 .main img {
	width:100%;
	height:auto;
}
#aderia60 .intro {
	margin: 0px 5% 20px;
}
#aderia60 .intro .logo {
	margin: 0px auto 10px;
	width: 15.625%;
}
#aderia60 .intro .catch {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#aderia60 .intro .name {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
}
#aderia60 .intro .nameS {
	font: 14px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#aderia60 .intro .text {text-align: left;font-size: 12px;}
#aderia60 .intro .min-text {
	line-height: 1.8em;
	text-align:  left;
}

#aderia60 .exBox {
	margin: 0 5% 20px;
	border: 1px solid #000;
	padding: 15px;
}
#aderia60 .exBox ul li {
	float: none
	;
}
#aderia60 .exBox ul .logo {
	width: 28%;
	margin: 0 auto 10px;
	float: inherit;
}
#aderia60 .exBox ul .text {
	width: auto;
	margin: 0 0 15px;
}
#aderia60 .exBox ul .img {
	width: auto;
}
#aderia60 .image {
	margin: 0px 0px 10px;
}
#aderia60 .item {
	margin: 0 5%;
}
#aderia60 .item .st {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#aderia60 .item ul li {
	margin: 0px 0 10px 0px;
	width: 48%;
}
#aderia60 .item ul li:nth-child(even) {
	float: right;
}
#aderia60 .item ul li:nth-child(4n) {
	margin: 0px 0 10px 0px;
}
#aderia60 .item ul {
	margin: 0px 0px 10px;
}

}





/*******************************
+
+ cerabake
+
*******************************/
#cerabake .main {
	margin: 0px 0px 25px;
}
#cerabake .main img {
	width:100%;
	height:auto;
}
#cerabake .intro {
	text-align: center;
	margin: 0px 0px 50px;
}
#cerabake .intro .logo {
	margin: 0px 0px 30px;
}
#cerabake .intro .catch {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 15px;
}
#cerabake .intro .name {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 5px;
}
#cerabake .intro .nameS {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 30px;
}
#cerabake .intro .text {
	font-weight: bold;
}
#cerabake .intro .min-text {
	font-weight: bold;
	font-family: "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	line-height: 2.0em;
}
#cerabake .introImg {
	max-width:860px;
	text-align: center;
	margin: 0px auto 50px;
}
#cerabake .introImg ul li {
	margin: 0 0 7px;
}


#cerabake .image {
	text-align: center;
	margin: 0px 0px 40px;
}
#cerabake .item {
	max-width: 860px;
	margin: 0 auto;
}
#cerabake .item .st {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 40px;
}
#cerabake .item p {
	font: 18px/40px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float: left;
}
#cerabake .item .st .textS {
	font: 12px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 0px 30px;
	float: left;
}
#cerabake .item .st .ln_he {
	line-height:40px;
}

#cerabake .item ul li {
	margin: 0px 2% 40px 0px;
	float: left;
	width: 23.25%;
}
#cerabake .item ul li:nth-child(4n) {
	margin: 0px;
}
#cerabake .item ul {
}
#cerabake .point {
	max-width: 860px;
	margin: 0 auto 30px;
	border: 1px solid #000;
	padding: 15px;
}
#cerabake .point ul {
	float: left;
	width: 23.493%;
	border-right: 1px dashed #000;
	margin: 0px 15px 0px 0px;
	padding: 0px 15px 0px 0px;
}
#cerabake .point ul:last-child {
	border-right: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#cerabake .point ul .copy {
	color: #b11a1f;
	margin: 0 0 10px;
	font-weight: bold;
}
#cerabake .point ul .text {
	font-size:12px;
}
#cerabake .intro .logo .txt {
	margin: 5px 0 0;
	font-size: 10px;
}

@media only screen and (max-width: 768px) {
#cerabake .main {
	margin: 0px 0px 10px;
}
#cerabake .main img {
	width:100%;
	height:auto;
}
#cerabake .intro {
	margin: 0px 5% 20px;
}
#cerabake .intro .logo {
	margin: 0px auto 10px;
	width: 40%;
}
#cerabake .intro .catch {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#cerabake .intro .name {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
}
#cerabake .intro .nameS {
	font: 14px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#cerabake .intro .text {text-align: left;font-size: 12px;}
#cerabake .intro .min-text {
	line-height: 1.8em;
	text-align:  left;
}
#cerabake .introImg {
	margin: 0px 5% 20px;
}
#cerabake .introImg ul li {
	margin: 0 0 5px;
}

#cerabake .image {
	margin: 0px 0px 10px;
}
#cerabake .item {
	margin: 0 5%;
}
#cerabake .item .st {
	margin: 0px 0px 20px;
}
#cerabake .item p {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float:none;
}
#cerabake .item .st .textS {
	margin: 0px 0px 0px 0px;
	float: none;
}
#cerabake .item .st .ln_he {
	line-height:1.5em;
}
#cerabake .item .st {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#cerabake .item ul li {
	margin: 0px 0 10px 0px;
	width: 48%;
}
#cerabake .item ul li:nth-child(even) {
	float: right;
}
#cerabake .item ul li:nth-child(4n) {
	margin: 0px 0 10px 0px;
}
#cerabake .item ul {
	margin: 0;
}
#cerabake .point {
	margin: 0 5% 20px;
}
#cerabake .point ul {
	float: none;
	width: auto;
	border-right: none;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 15px 0px;
	border-bottom: dashed 1px #000;
}
#cerabake .point ul:last-child {
	border-right: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom:  none;
}
#cerabake .point ul .copy {
	color: #b11a1f;
	margin: 0 0 10px;
	font-weight: bold;
}
#cerabake .point ul .text {
	font-size:12px;
}
}





/*******************************
+
+ craftbeer
+
*******************************/
#craftbeer .main {
	margin: 0px 0px 25px;
}
#craftbeer .main img {
	width:100%;
	height:auto;
}
#craftbeer .intro {
	text-align: center;
	margin: 0px 0px 50px;
}
#craftbeer .intro .logo {
	margin: 0px 0px 30px;
}
#craftbeer .intro .catch {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 15px;
}
#craftbeer .intro .text {
	font-weight: bold;
}
#craftbeer .image {
	text-align: center;
	margin: 0px 0px 40px;
}
#craftbeer .item {
	max-width: 860px;
	margin: 0 auto;
}
#craftbeer .item .st {
	margin: 0px 0px 40px;
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
}
#craftbeer .item .st p {
	font: 18px/40px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float: left;
}
#craftbeer .item .st .textS {
	font: 12px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 0px 30px;
	float: left;
}
#craftbeer .item ul li {
	margin: 0px 2% 40px 0px;
	float: left;
	width: 23.25%;
}
#craftbeer .item ul li:nth-child(4n) {
	margin: 0px;
}
#craftbeer .item ul {
}
#craftbeer .item .beerFlow {
	border: solid 1px #000;
	padding: 0 0 15px;
	margin: 0 0 20px;
}
#craftbeer .item .beerFlow ul {
	float: left;
	width: 24.5%;
	position:relative;
}
#craftbeer .item .beerFlow ul:after {
	content: "";
	border-right: dashed 1px #000;
	position: absolute;
	top: 5%;
	right: 0px;
	width:  1px;
	height: 90%;
}
#craftbeer .item .beerFlow ul li {
	width: 100%;
	float: none;
	margin: 0px;
}
#craftbeer .item .beerFlow ul .img {
	margin: 0 0 10px;
}
#craftbeer .item .beerFlow ul .sst {
	margin: 0 5% 10px;
	font-weight: bold;
}
#craftbeer .item .beerFlow ul .text {
	margin: 0 5%;
	font-weight: bold;
	font-size: 12px;
	width:  auto;
}

@media only screen and (max-width: 768px) {
#craftbeer .main {
	margin: 0px 0px 10px;
}
#craftbeer .main img {
	width:100%;
	height:auto;
}
#craftbeer .intro {
	margin: 0px 5% 20px;
}
#craftbeer .intro .logo {
	margin: 0px auto 10px;
	width: 40%;
}
#craftbeer .intro .catch {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#craftbeer .intro .text {text-align: left;font-size: 12px;}
#craftbeer .intro .min-text {
	line-height: 1.8em;
	text-align:  left;
}

#craftbeer .image {
	margin: 0px 0px 10px;
}
#craftbeer .item {
	margin: 0 5%;
}
#craftbeer .item .st {
	margin: 0px 0px 20px;
}
#craftbeer .item p {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float:none;
}
#craftbeer .item .st .textS {
	margin: 0px 0px 0px 0px;
	float: none;
}
#craftbeer .item .st {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#craftbeer .item ul li {
	margin: 0px 0 10px 0px;
	width: 48%;
}
#craftbeer .item ul li:nth-child(even) {
	float: right;
}
#craftbeer .item ul li:nth-child(4n) {
	margin: 0px 0 10px 0px;
}
#craftbeer .item ul {
	margin: 0;
}
#craftbeer .item .beerFlow {
	padding: 10px 0 0;
	margin: 0 0 10px;
}
#craftbeer .item .beerFlow ul {
	float: none;
	width: auto;
	position: static;
	margin: 0 5% 10px;
	border-bottom: dashed 1px #000;
	padding: 0 0 10px;
}
#craftbeer .item .beerFlow ul:last-child {
	border-bottom: none;
}
#craftbeer .item .beerFlow ul:after {
	content: "";
	border-right: none;
	position: absolute;
	top: 5%;
	right: 0px;
	width:  1px;
	height: 90%;
}
#craftbeer .item .beerFlow ul li {
	width: 100%;
	float: none;
	margin: 0px;
}
#craftbeer .item .beerFlow ul .img {
}
#craftbeer .item .beerFlow ul .img img {
	width: 100%;
	height: auto;
}
#craftbeer .item .beerFlow ul .sst {
	margin: 0 0 10px;
}
#craftbeer .item .beerFlow ul .text {
	margin: 0;
}

}






/*******************************
+
+ edoneko
+
*******************************/
#edoneko .main {
	margin: 0px 0px 25px;
}
#edoneko .main img {
	width:100%;
	height:auto;
}
#edoneko .intro {
	text-align: center;
	margin: 0px 0px 50px;
}
#edoneko .intro .logo {
	margin: 0px 0px 30px;
}
#edoneko .intro .catch {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 15px;
}
#edoneko .intro .name {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 5px;
}
#edoneko .intro .nameS {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 30px;
}
#edoneko .intro .text {
	font-weight: bold;
}
#edoneko .intro .min-text {
	font-weight: bold;
	font-family: "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	line-height: 2.0em;
}
#edoneko .introImg {
	max-width:860px;
	text-align: center;
	margin: 0px auto 50px;
}
#edoneko .introImg ul li {
	margin: 0 0 10px;
}
#edoneko .item {
	max-width: 860px;
	margin: 0 auto;
}
#edoneko .item .st {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 40px;
}
#edoneko .item p {
	font: 18px/40px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float: left;
}
#edoneko .item .ln_he {
	line-height:40px;
}
#edoneko .item .st .textS {
	font: 12px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 0px 30px;
	float: left;
}
#edoneko .item  .textS.ln_he {
	line-height:40px;
}
#edoneko .item ul li {
	margin: 0px 1% 40px 0px;
	float: left;
	width: 24.25%;
}
#edoneko .item ul li:nth-child(4n) {
	margin: 0px;
}
#edoneko .item ul {
}
#edoneko .plate {
	max-width: 860px;
	margin: 0 auto 60px;
	padding: 15px;
	border: 1px solid #000;
}
#edoneko .plate ul {
	float: left;
	width: 25%;
	border-right: 1px dashed #000;
	border-bottom: 1px dashed #000;
	padding: 0px 0px 20px;
}
#edoneko .plate ul:nth-child(4n) {
	border-right: none;
}
#edoneko .plate ul:nth-child(n+5) {
	border-bottom: none;
	padding: 20px 0px;
}
#edoneko .plate ul:nth-child(8n) {
	border-right: none;
	border-bottom: none;
	padding: 20px 0px;
}
#edoneko .plate ul .img {
	text-align: center;
	margin: 0px 0px 10px;
}
#edoneko .plate ul .sst {
	font-weight: bold;
	margin: 0px 5% 10px;
}
#edoneko .plate ul .text {
	font-size: 13px;
	margin: 0px 5%;
}


@media only screen and (max-width: 768px) {
#edoneko .main {
	margin: 0px 0px 10px;
}
#edoneko .main img {
	width:100%;
	height:auto;
}
#edoneko .intro {
	margin: 0px 5% 20px;
}
#edoneko .intro .logo {
	margin: 0px auto 10px;
	width: 40%;
}
#edoneko .intro .catch {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#edoneko .intro .text {text-align: left;font-size: 12px;}
#edoneko .introImg {
	margin: 0px 5% 20px;
}
#edoneko .introImg ul li {
	margin: 0 0 5px;
}
#edoneko .item {
	margin: 0 5%;
}
#edoneko .item .st {
	margin: 0px 0px 20px;
}
#edoneko .item p {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float:none;
}
#edoneko .item .st .textS {
	margin: 0px 0px 0px 0px;
	float: none;
}
#edoneko .item  .textS.ln_he {
	line-height:1.5em;
}
#edoneko .item .st {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#edoneko .item ul li {
	margin: 0px 0 10px 0px;
	width: 48%;
}
#edoneko .item ul li:nth-child(even) {
	float: right;
}
#edoneko .item ul li:nth-child(4n) {
	margin: 0px 0 10px 0px;
}
#edoneko .item ul {
	margin: 0;
}
#edoneko .plate {
	margin: 0 5% 20px;
}
#edoneko .plate ul {
	float: none;
	width: auto;
	border-right: none;
	padding: 10px 0px;
}
#edoneko .plate ul:nth-child(4n) {
}
#edoneko .plate ul:nth-child(n+5) {
	border-bottom: 1px dashed #000;
	padding: 10px 0px;
}
#edoneko .plate ul:nth-child(8n) {
	padding: 10px 0px;
	border-bottom: none;
}
#edoneko .plate ul .img {
	margin: 0 0 5px;
}
#edoneko .plate ul .sst {
	font-weight: bold;
	margin: 0 0 10px;
}
#edoneko .plate ul .text {
	margin: 0px 0px;
}
}






/*******************************
+
+ luckyanimal
+
*******************************/
#luckyanimal .main {
	margin: 0px 0px 25px;
}
#luckyanimal .main img {
	width:100%;
	height:auto;
}
#luckyanimal .intro {
	text-align: center;
	margin: 0px 0px 50px;
}
#luckyanimal .intro .logo {
	margin: 0px 0px 30px;
}
#luckyanimal .intro .catch {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 15px;
}
#luckyanimal .intro .text {
	font-weight: bold;
}
#luckyanimal .intro .min-text {
	font-weight: bold;
	font-family: "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	line-height: 2.0em;
}

#luckyanimal .item {
	max-width: 860px;
	margin: 0 auto;
}
#luckyanimal .item .st {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 40px;
}
#luckyanimal .item p {
	font: 18px/40px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float: left;
}
#luckyanimal .item .st .textS {
	font: 12px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 0px 30px;
	float: left;
}
#luckyanimal .item ul li {
	margin: 0px 1% 40px 0px;
	float: left;
	width: 24.25%;
}
#luckyanimal .item ul li:nth-child(4n) {
	margin: 0px;
}
#luckyanimal .item ul {
}
#luckyanimal .plate {
	max-width: 860px;
	margin: 0 auto 60px;
	padding: 15px;
	border: 1px solid #000;
}
#luckyanimal .plate ul {
	float: left;
	width: 25%;
	border-right: 1px dashed #000;
	border-bottom: 1px dashed #000;
	padding: 0px 0px 20px;
}
#luckyanimal .plate ul:nth-child(4n) {
	border-right: none;
}
#luckyanimal .plate ul:nth-child(n+5) {
	border-bottom: none;
	padding: 20px 0px;
}
#luckyanimal .plate ul:nth-child(6n) {
	border-bottom: none;
	padding: 20px 0px;
}
#luckyanimal .plate ul .img {
	text-align: center;
	margin: 0px 0px 10px;
}
#luckyanimal .plate ul .sst {
	font-weight: bold;
	margin: 0px 5% 10px;
}
#luckyanimal .plate ul .text {
	font-size: 13px;
	margin: 0px 5%;
}


@media only screen and (max-width: 768px) {
#luckyanimal .main {
	margin: 0px 0px 10px;
}
#luckyanimal .main img {
	width:100%;
	height:auto;
}
#luckyanimal .intro {
	margin: 0px 5% 20px;
}
#luckyanimal .intro .logo {
	margin: 0px auto 10px;
	width: 40%;
}
#luckyanimal .intro .catch {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#luckyanimal .intro .text {text-align: left;font-size: 12px;}


#luckyanimal .item {
	margin: 0 5%;
}
#luckyanimal .item .st {
	margin: 0px 0px 20px;
}
#luckyanimal .item p {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float:none;
}
#luckyanimal .item .st .textS {
	margin: 0px 0px 0px 0px;
	float: none;
}
#luckyanimal .item .st {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#luckyanimal .item ul li {
	margin: 0px 0 10px 0px;
	width: 48%;
}
#luckyanimal .item ul li:nth-child(even) {
	float: right;
}
#luckyanimal .item ul li:nth-child(4n) {
	margin: 0px 0 10px 0px;
}
#luckyanimal .item ul {
	margin: 0;
}
#luckyanimal .plate {
	margin: 0 5% 20px;
}
#luckyanimal .plate ul {
	float: none;
	width: auto;
	border-right: none;
	padding: 10px 0px;
}
#luckyanimal .plate ul:nth-child(4n) {
}
#luckyanimal .plate ul:nth-child(n+5) {
	border-bottom: 1px dashed #000;
	padding: 10px 0px;
}
#luckyanimal .plate ul:nth-child(6n) {
	padding: 10px 0px;
	border-right: none;
	border-bottom: none;
}
#luckyanimal .plate ul .img {
	margin: 0 0 5px;
}
#luckyanimal .plate ul .sst {
	font-weight: bold;
	margin: 0 0 10px;
}
#luckyanimal .plate ul .text {
	margin: 0px 0px;
}
}








/*******************************
+
+ medetaeto
+
*******************************/
#medetaeto .main {
	margin: 0px 0px 25px;
}
#medetaeto .main img {
	width:100%;
	height:auto;
}
#medetaeto .intro {
	text-align: center;
	margin: 0px 0px 50px;
}
#medetaeto .intro .logo {
	margin: 0px 0px 30px;
}
#medetaeto .intro .catch {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 15px;
}
#medetaeto .intro .text {
	font-weight: bold;
}
#medetaeto .intro .min-text {
	font-weight: bold;
	font-family: "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	line-height: 2.0em;
}
#medetaeto .image {
	text-align: center;
	margin: 0px 0px 40px;
}

#medetaeto .item {
	max-width: 860px;
	margin: 0 auto;
}
#medetaeto .item .st {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 40px;
}
#medetaeto .item p {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float:left;
}
#medetaeto .item .st .textS {
	font: 12px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 0px 30px;
	float: left;
}
#medetaeto .item ul li {
	margin: 0px 1% 40px 0px;
	float: left;
	width: 24.25%;
}
#medetaeto .item ul li:nth-child(4n) {
	margin: 0px;
}
#medetaeto .item ul {
}
#medetaeto .plate {
	max-width: 860px;
	margin: 0 auto 60px;
	padding: 15px;
	border: 1px solid #000;
}
#medetaeto .plate ul {
	float: left;
	width: 25%;
	border-right: 1px dashed #000;
	border-bottom: 1px dashed #000;
	padding: 0px 0px 20px;
}
#medetaeto .plate ul:nth-child(4n) {
	border-right: none;
}
#medetaeto .plate ul:nth-child(n+5) {
	padding: 20px 0px;
}
#medetaeto .plate ul:nth-child(n+9) {
	border-bottom: none;
}
#medetaeto .plate ul .img {
	text-align: center;
	margin: 0px 0px 10px;
}
#medetaeto .plate ul .sst {
	font-weight: bold;
	margin: 0px 5% 10px;
}
#medetaeto .plate ul .text {
	font-size: 13px;
	margin: 0px 5%;
}


@media only screen and (max-width: 768px) {
#medetaeto .main {
	margin: 0px 0px 10px;
}
#medetaeto .main img {
	width:100%;
	height:auto;
}
#medetaeto .intro {
	margin: 0px 5% 20px;
}
#medetaeto .intro .logo {
	margin: 0px auto 10px;
	width: 17%;
}
#medetaeto .intro .catch {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#medetaeto .intro .text {text-align: left;font-size: 12px;}


#medetaeto .item {
	margin: 0 5%;
}
#medetaeto .item .st {
	margin: 0px 0px 20px;
}
#medetaeto .item p {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float:none;
}
#medetaeto .item .st .textS {
	margin: 0px 0px 0px 0px;
	float: none;
}
#medetaeto .item .st {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#medetaeto .item ul li {
	margin: 0px 0 10px 0px;
	width: 48%;
}
#medetaeto .item ul li:nth-child(even) {
	float: right;
}
#medetaeto .item ul li:nth-child(4n) {
	margin: 0px 0 10px 0px;
}
#medetaeto .item ul {
	margin: 0;
}
#medetaeto .plate {
	margin: 0 5% 20px;
}
#medetaeto .plate ul {
	float: none;
	width: auto;
	border-right: none;
	padding: 10px 0px;
}
#medetaeto .plate ul:nth-child(4n) {
}
#medetaeto .plate ul:nth-child(n+5) {
	padding: 10px 0px;
}
#medetaeto .plate ul:nth-child(n+9) {
	border-bottom: 1px dashed #000;
}
#medetaeto .plate ul:last-child {
	border-bottom: none;
}


#medetaeto .plate ul .img {
	margin: 0 0 5px;
}
#medetaeto .plate ul .sst {
	font-weight: bold;
	margin: 0 0 10px;
}
#medetaeto .plate ul .text {
	margin: 0px 0px;
}
}









/*******************************
+
+ shonaicraft
+
*******************************/
#shonaicraft .main {
	margin: 0px 0px 25px;
}
#shonaicraft .main img {
	width:100%;
	height:auto;
}
#shonaicraft .intro {
	text-align: center;
	margin: 0px 0px 70px;
}
#shonaicraft .intro .logo {
	margin: 0px 0px 30px;
}
#shonaicraft .intro .catch {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 15px;
}
#shonaicraft .intro .text {
	font-weight: bold;
}

#shonaicraft .exBox {
	max-width: 860px;
	margin: 0 auto 40px;
	border: 1px solid #000;
	padding: 15px;
}
#shonaicraft .exBox ul li {
	float: left;
}
#shonaicraft .exBox ul .logo {
	width: 9%;
	margin: 5% 3% 0 0;
	text-align: center;
}
#shonaicraft .exBox ul .text {
	width: 58%;
	margin: 0 3% 0 0;
	font-size: 12.5px;
}
#shonaicraft .exBox ul .img {
	width: 38%;
	text-align: center;
}
#shonaicraft .image {
	text-align: center;
	margin: 0px 0px 40px;
}
#shonaicraft .item {
	max-width: 860px;
	margin: 0 auto;
}
#shonaicraft .item .st {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 40px;
}
#shonaicraft .item ul li {
	margin: 0px 1% 40px 0px;
	float: left;
	width: 24.25%;
}
#shonaicraft .item ul li:nth-child(4n) {
	margin: 0px;
}
#shonaicraft .item ul {
	margin: 0px 0px 25px;
}


@media only screen and (max-width: 768px) {
#shonaicraft .main {
	margin: 0px 0px 10px;
}
#shonaicraft .main img {
	width:100%;
	height:auto;
}
#shonaicraft .intro {
	margin: 0px 5% 20px;
}
#shonaicraft .intro .logo {
	margin: 0px auto 10px;
	width: 15.625%;
}
#shonaicraft .intro .catch {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#shonaicraft .intro .text {text-align: left;font-size: 12px;}
#shonaicraft .intro .min-text {
	line-height: 1.8em;
	text-align:  left;
}

#shonaicraft .exBox {
	margin: 0 5% 20px;
	border: 1px solid #000;
	padding: 15px;
}
#shonaicraft .exBox ul li {
	float: none
	;
}
#shonaicraft .exBox ul .logo {
	width: 28%;
	margin: 0 auto 10px;
	float: inherit;
}
#shonaicraft .exBox ul .text {
	width: auto;
	margin: 0 0 15px;
}
#shonaicraft .exBox ul .img {
	width: auto;
	text-align: center;
}
#shonaicraft .image {
	margin: 0px 0px 10px;
}
#shonaicraft .item {
	margin: 0 5%;
}
#shonaicraft .item .st {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
#shonaicraft .item ul li {
	margin: 0px 0 10px 0px;
	width: 48%;
}
#shonaicraft .item ul li:nth-child(even) {
	float: right;
}
#shonaicraft .item ul li:nth-child(4n) {
	margin: 0px 0 10px 0px;
}
#shonaicraft .item ul {
	margin: 0px 0px 10px;
}

}

/*******************************
+
+ craftsake
+
*******************************/

.cs_screen_l {
	display: block;
}

.cs_screen_s {
	display: none;
}

@media only screen and (max-width: 768px) {
	.cs_screen_l {
		display: none;
	}

	.cs_screen_s {
		display: block;
	}

	#cs_logo {
		width: 25% !important;
	}

	#cs_st {
		margin: 20px 0 !important;
	}
}

/*******************************
+
+ zitsugetsu
+
*******************************/

#zitsugetsu_main01 {
	margin-bottom: 8px !important;
}

@media only screen and (max-width: 768px) {
	#zitsugetsu_main01 {
		margin-bottom: 4px !important;
	}
}

/*******************************
+
+ tsuyoikoglass
+
*******************************/

#tsu_nico {
	max-width: 860px;
}

#nico_intro {
	width: calc(99% - 374px);
	float: left;
	margin: 0 1% 0 0 !important;
}

#nico_intro .text {
	text-align: left !important;
	font-size: 11.5px;
}

#nico_intro img {
	margin-bottom: 30px;
}

#nico_img {
	width: 374px;
}

#related {
	margin-top: 50px;
	margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
	#nico_intro {
		width: 100%;
		float: none;
		margin: 0 0 15px 0 !important;
	}

	#nico_intro img {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	#nico_img {
		width: 100%;
	}

	#related .shop-btn {
		margin-bottom: 0;
	}
}

/*******************************
+
+ sikimeguri
+
*******************************/
 #sikimeguri .main {
	margin: 0px 0px 25px;
}
 #sikimeguri .main img {
	width:100%;
	height:auto;
}
 #sikimeguri .intro {
	text-align: center;
	margin: 0px 0px 50px;
}
 #sikimeguri .intro .logo {
	margin: 0px 0px 30px;
}
 #sikimeguri .intro .catch {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 15px;
}
 #sikimeguri .intro .name {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 5px;
}
 #sikimeguri .intro .nameS {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 30px;
}
 #sikimeguri .intro .text {
	font-weight: bold;
}
 #sikimeguri .intro .min-text {
	font-weight: bold;
	font-family: "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	line-height: 2.0em;
}
 #sikimeguri .introImg {
	max-width:860px;
	text-align: center;
	margin: 0px auto 50px;
}
 #sikimeguri .introImg ul li {
	margin: 0 0 10px;
}
 #sikimeguri .item {
	max-width: 860px;
	margin: 0 auto;
}
 #sikimeguri .item .st {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 40px;
}
 #sikimeguri .item p {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float:left;
}
 #sikimeguri .item .st .textS {
	font: 12px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 0px 30px;
	float: left;
}
 #sikimeguri .item ul li {
	margin: 0px 1% 40px 0px;
	float: left;
	width: 24.25%;
}
 #sikimeguri .item ul li:nth-child(4n) {
	margin: 0px;
}
 #sikimeguri .item ul {
}
 #sikimeguri .plate {
	max-width: 860px;
	margin: 0 auto 60px;
	padding: 15px;
	border: 1px solid #000;
}
 #sikimeguri .plate ul {
	float: left;
	width: 25%;
	border-right: 1px dashed #000;
	padding: 0px 0px 20px;
}
 #sikimeguri .plate ul:last-child {
	border-right: none;
}
 #sikimeguri .plate ul .img {
	text-align: center;
	margin: 0px 0px 10px;
}
 #sikimeguri .plate ul .sst {
	font-weight: bold;
	margin: 0px 5% 10px;
}
 #sikimeguri .plate ul .text {
	font-size: 13px;
	margin: 0px 5%;
}


@media only screen and (max-width: 768px) {
 #sikimeguri .main {
	margin: 0px 0px 10px;
}
 #sikimeguri .main img {
	width:100%;
	height:auto;
}
 #sikimeguri .intro {
	margin: 0px 5% 20px;
}
 #sikimeguri .intro .logo {
	margin: 0px auto 10px;
	width: 40%;
}
 #sikimeguri .intro .catch {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
 #sikimeguri .intro .text {text-align: left;font-size: 12px;}
 #sikimeguri .introImg {
	margin: 0px 5% 20px;
}
 #sikimeguri .introImg ul li {
	margin: 0 0 5px;
}
 #sikimeguri .item {
	margin: 0 5%;
}
 #sikimeguri .item .st {
	margin: 0px 0px 20px;
}
 #sikimeguri .item p {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float:none;
}
 #sikimeguri .item .st .textS {
	margin: 0px 0px 0px 0px;
	float: none;
}
 #sikimeguri .item .st {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
 #sikimeguri .item ul li {
	margin: 0px 0 10px 0px;
	width: 48%;
}
 #sikimeguri .item ul li:nth-child(even) {
	float: right;
}
 #sikimeguri .item ul li:nth-child(4n) {
	margin: 0px 0 10px 0px;
}
 #sikimeguri .item ul {
	margin: 0;
}
 #sikimeguri .plate {
	margin: 0 5% 20px;
}
 #sikimeguri .plate ul {
	float: none;
	width: auto;
	border-right: none;
	border-bottom: 1px dashed #000;
	padding: 10px 0px;
}
 #sikimeguri .plate ul:last-child {
	border-bottom: none;
}
 #sikimeguri .plate ul .img {
	margin: 0 0 5px;
}
 #sikimeguri .plate ul .sst {
	font-weight: bold;
	margin: 0 0 10px;
}
 #sikimeguri .plate ul .text {
	margin: 0px 0px;
}
}






/*******************************
+
+ tebineri
+
*******************************/
 #tebineri .main {
	margin: 0px 0px 25px;
}
 #tebineri .main img {
	width:100%;
	height:auto;
}
 #tebineri .intro {
	text-align: center;
	margin: 0px 0px 50px;
}
 #tebineri .intro .logo {
	margin: 0px 0px 30px;
}
 #tebineri .intro .catch {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 15px;
}
 #tebineri .intro .name {
	font: 30px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 5px;
}
 #tebineri .intro .nameS {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 30px;
}
 #tebineri .intro .text {
	font-weight: bold;
}
 #tebineri .intro .min-text {
	font-weight: bold;
	font-family: "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	line-height: 2.0em;
}
 #tebineri .introImg {
	max-width:860px;
	text-align: center;
	margin: 0px auto 50px;
}
 #tebineri .introImg ul li {
	margin: 0 0 7px;
}
 #tebineri .item {
	max-width: 860px;
	margin: 0 auto;
}
 #tebineri .item .st {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 40px;
}
 #tebineri .item p {
	font: 18px/40px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float: left;
}
 #tebineri .item .st .textS {
	font: 12px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 0px 30px;
	float: left;
}
 #tebineri .item ul li {
	margin: 0px 1% 40px 0px;
	float: left;
	width: 24.25%;
}
 #tebineri .item ul li:nth-child(4n) {
	margin: 0px;
}
 #tebineri .item ul {
}


@media only screen and (max-width: 768px) {
 #tebineri .main {
	margin: 0px 0px 10px;
}
 #tebineri .main img {
	width:100%;
	height:auto;
}
 #tebineri .intro {
	margin: 0px 5% 20px;
}
 #tebineri .intro .logo {
	margin: 0px auto 10px;
	width: 75%;
}
 #tebineri .intro .catch {
	font: 18px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
 #tebineri .intro .text {text-align: left;font-size: 12px;}
 #tebineri .introImg {
	margin: 0px 5% 20px;
}
 #tebineri .introImg ul li {
	margin: 0 0 5px;
}
 #tebineri .item {
	margin: 0 5%;
}
 #tebineri .item .st {
	margin: 0px 0px 20px;
}
 #tebineri .item p {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	float:none;
}
 #tebineri .item .st .textS {
	margin: 0px 0px 0px 0px;
	float: none;
}
 #tebineri .item .st {
	font: 16px "Times New Roman", Times, "游明朝体", "Yu Mincho", YuMincho, "HG明朝B", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'HG明朝E', 'ＭＳ Ｐ明朝', serif;
	margin: 0px 0px 10px;
}
 #tebineri .item ul li {
	margin: 0px 0 10px 0px;
	width: 48%;
}
 #tebineri .item ul li:nth-child(even) {
	float: right;
}
 #tebineri .item ul li:nth-child(4n) {
	margin: 0px 0 10px 0px;
}
 #tebineri .item ul {
	margin: 0;
}

}
